<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
	<translationContributors>Adub Modding ABP Team 82Studio</translationContributors>
	<texts>
		<text name="Sign" text="Unterschrift"/>
		<text name="biscuit_green" text="Kekse Grün"/>
		<text name="biscuit_green_aged" text="Kekse Grün Bejahrt"/>
		<text name="biscuit_green_gloss" text="Kekse Grün Glänzend"/>
		<text name="biscuit_green_new_age" text="Kekse Grün Neues Zeitalter"/>
		<text name="black" text="Schwarz"/>
		<text name="black_aged" text="Schwarz Bejahrt"/>
		<text name="black_gloss" text="Schwarz Glänzend"/>
		<text name="blaze_orange" text="Feuersbrunst Orange"/>
		<text name="bronze_fire" text="Feuerbronze"/>
		<text name="cone_orange" text="Kegel Orange"/>
		<text name="cone_orange_aged" text="Kegel Orange Bejahrt"/>
		<text name="cone_orange_gloss" text="Kegel Orange Glänzend"/>
		<text name="cone_orange_new_age" text="Kegel Orange Neues Zeitalter"/>
		<text name="dark_moon" text="Dunkler Mond"/>
		<text name="gun_metal" text="Mattes Schwarz"/>
		<text name="jack_moose" text="Jack Elch"/>
		<text name="jack_moose_aged" text="Jack Elch Bejahrt"/>
		<text name="jack_moose_gloss" text="Jack Elch Glänzend"/>
		<text name="jack_moose_new_age" text="Jack Elch Neues Zeitalter"/>
		<text name="jungle_fever" text="Dschungel-Fieber"/>
		<text name="jungle_fever_aged" text="Dschungel-Fieber Bejahrt"/>
		<text name="jungle_fever_gloss" text="Dschungel-Fieber Glänzend"/>
		<text name="jungle_fever_new_age" text="Dschungel-Fieber Neues Zeitalter"/>
		<text name="new_silver" text="Neues Silber"/>
		<text name="nitro_blue" text="Nitro Blau"/>
		<text name="old_citadel" text="Alte Zitadelle"/>
		<text name="old_citadel_aged" text="Alte Zitadelle Bejahrt"/>
		<text name="old_citadel_gloss" text="Alte Zitadelle Glänzend"/>
		<text name="old_citadel_new_age" text="Alte Zitadelle Neues Zeitalter"/>
		<text name="olive" text="Olive"/>
		<text name="olive_aged" text="Olive Bejahrt"/>
		<text name="olive_gloss" text="Olive Glänzend"/>
		<text name="olive_new_age" text="Olive Neues Zeitalter"/>
		<text name="pearl_white" text="Perle Weiß"/>
		<text name="pearl_white_gloss" text="Perle Weiß Glänzend"/>
		<text name="phoenix_blue" text="Phönix Blau"/>
		<text name="phoenix_blue_aged" text="Phönix Blau Bejahrt"/>
		<text name="phoenix_blue_gloss" text="Phönix Blau Glänzend"/>
		<text name="phoenix_blue_new_age" text="Phönix Blau Neues Zeitalter"/>
		<text name="pure_white" text="Reines Weiß"/>
		<text name="race_red" text="Rennen Rot"/>
		<text name="race_red_aged" text="Rennen Rot Bejahrt"/>
		<text name="race_red_gloss" text="Rennen Rot Glänzend"/>
		<text name="race_red_new_age" text="Rennen Rot Neues Zeitalter"/>
		<text name="ruby_red" text="Rubin Rot"/>
		<text name="ruby_red_aged" text="Rubin Rot Bejahrt"/>
		<text name="ruby_red_gloss" text="Rubin Rot Glänzend"/>
		<text name="ruby_red_new_age" text="Rubin Rot Neues Zeitalter"/>
		<text name="scarlet_red" text="Scharlach Rot"/>
		<text name="school_bus" text="Schulbus"/>
		<text name="school_bus_aged" text="Schulbus Bejahrt"/>
		<text name="school_bus_gloss" text="Schulbus Glänzend"/>
		<text name="school_bus_new_age" text="Schulbus Neues Zeitalter"/>
		<text name="tiffany_blue" text="Tiffany Blau"/>
		<text name="tiffany_blue_aged" text="Tiffany Blau Bejahrt"/>
		<text name="tiffany_blue_gloss" text="Tiffany Blau Glänzend"/>
		<text name="tiffany_blue_new_age" text="Tiffany Blau Neues Zeitalter"/>
		<text name="white_aged" text="Weiß Bejahrt"/>
		<text name="white_gold" text="Weißgold"/>
		<text name="deep_blue" text="Tief Blau"/>
	</texts>
</l10n>